更新1007两个问题

更新1007两个问题
0

#1

第一个是自带浏览器下载会直接关闭应用,第二是XP框架,我下载阻止运行的时候显示不兼容不是有效的apk文件,但是确实是apk文件点进去解析包错误,1006的那时候,浏览器下载和阻止运行都没有问题,不知道是升级问题还是我手机问题,就是想出厂然后重新下,然后就发现不行,求解


#2

我刚刚又去试了一下,有些可以正常下,有些就闪退,然后我查了第二个问题,他说版本高于或低于兼容的版本,可是前天和昨天更新包都是,不不不,现在的都是712前天下都可以,现在下就不行,还有就是我百度清除历史记录也闪了一次


#3

你还是按照问题反馈的格式把复现步骤一步步写出来吧。年纪大了,看不懂你在说啥。


#4